{
  "_from": "git+https://github.com/IndoorAtlas/cordova-plugin.git",
  "_id": "cordova-plugin-indooratlas@3.3.1",
  "_inBundle": false,
  "_integrity": "",
  "_location": "/cordova-plugin-indooratlas",
  "_phantomChildren": {},
  "_requested": {
    "type": "git",
    "raw": "https://github.com/IndoorAtlas/cordova-plugin",
    "rawSpec": "https://github.com/IndoorAtlas/cordova-plugin",
    "saveSpec": "git+https://github.com/IndoorAtlas/cordova-plugin.git",
    "fetchSpec": "https://github.com/IndoorAtlas/cordova-plugin.git",
    "gitCommittish": null
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "git+https://github.com/IndoorAtlas/cordova-plugin.git#847fb0a04fca2546be1e3bfb8fac1ec10b9ee922",
  "_spec": "https://github.com/IndoorAtlas/cordova-plugin",
  "_where": "C:\\Users\\jcaverne\\Documents\\_Projet\\Cordova\\sensorApp",
  "author": {
    "name": "IndoorAtlas"
  },
  "bugs": {
    "url": "https://github.com/IndoorAtlas/cordova-plugin/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-indooratlas",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "deprecated": false,
  "description": "Cordova plugin using IndoorAtlas SDK.",
  "homepage": "https://github.com/IndoorAtlas/cordova-plugin#readme",
  "keywords": [
    "cordova",
    "IndoorAtlas",
    "geolocation",
    "ecosystem:cordova",
    "cordova-android",
    "wayfinding",
    "indoor positioning"
  ],
  "license": "Apache 2.0",
  "name": "cordova-plugin-indooratlas",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/IndoorAtlas/cordova-plugin.git"
  },
  "version": "3.3.1"
}
